<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|ARM">
      <Configuration>Debug</Configuration>
      <Platform>ARM</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|ARM">
      <Configuration>Release</Configuration>
      <Platform>ARM</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Debug|ARM64">
      <Configuration>Debug</Configuration>
      <Platform>ARM64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|ARM64">
      <Configuration>Release</Configuration>
      <Platform>ARM64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Debug|x86">
      <Configuration>Debug</Configuration>
      <Platform>x86</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x86">
      <Configuration>Release</Configuration>
      <Platform>x86</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGuid>{633a4a3d-0075-4da6-8de8-0e906288d07b}</ProjectGuid>
    <Keyword>Linux</Keyword>
    <RootNamespace>Linux_Hello</RootNamespace>
    <MinimumVisualStudioVersion>15.0</MinimumVisualStudioVersion>
    <ApplicationType>Linux</ApplicationType>
    <ApplicationTypeRevision>1.0</ApplicationTypeRevision>
    <TargetLinuxPlatform>Generic</TargetLinuxPlatform>
    <LinuxProjectType>{D51BCBC9-82E9-4017-911E-C93873C4EA2B}</LinuxProjectType>
    <ProjectName>LFtid1056</ProjectName>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|ARM'" Label="Configuration">
    <UseDebugLibraries>true</UseDebugLibraries>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|ARM'" Label="Configuration">
    <UseDebugLibraries>false</UseDebugLibraries>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x86'" Label="Configuration">
    <UseDebugLibraries>true</UseDebugLibraries>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x86'" Label="Configuration">
    <UseDebugLibraries>false</UseDebugLibraries>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="Configuration">
    <UseDebugLibraries>true</UseDebugLibraries>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="Configuration">
    <UseDebugLibraries>false</UseDebugLibraries>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|ARM64'" Label="Configuration">
    <UseDebugLibraries>false</UseDebugLibraries>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|ARM64'" Label="Configuration">
    <UseDebugLibraries>true</UseDebugLibraries>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings" />
  <ImportGroup Label="Shared" />
  <ImportGroup Label="PropertySheets" />
  <PropertyGroup Label="UserMacros" />
  <ItemGroup>
    <ClCompile Include="client2.cpp" />
    <ClCompile Include="cloudfront\code\cfg_parser.cpp" />
    <ClCompile Include="cloudfront\code\interface.cpp" />
    <ClCompile Include="cloudfront\code\log4.cpp" />
    <ClCompile Include="cloudfront\code\main.cpp" />
    <ClCompile Include="cloudfront\code\rocketmq.cpp" />
    <ClCompile Include="cloudfront\code\tinyxml2.cpp" />
    <ClCompile Include="cloudfront\code\worker.cpp" />
    <ClCompile Include="dealMsg.cpp" />
    <ClCompile Include="main_thread.cpp" />
    <ClCompile Include="PQSMsg.cpp" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="client2.h" />
    <ClInclude Include="cloudfront\code\curl\curl.h" />
    <ClInclude Include="cloudfront\code\curl\curlver.h" />
    <ClInclude Include="cloudfront\code\curl\easy.h" />
    <ClInclude Include="cloudfront\code\curl\header.h" />
    <ClInclude Include="cloudfront\code\curl\mprintf.h" />
    <ClInclude Include="cloudfront\code\curl\multi.h" />
    <ClInclude Include="cloudfront\code\curl\options.h" />
    <ClInclude Include="cloudfront\code\curl\stdcheaders.h" />
    <ClInclude Include="cloudfront\code\curl\system.h" />
    <ClInclude Include="cloudfront\code\curl\typecheck-gcc.h" />
    <ClInclude Include="cloudfront\code\curl\urlapi.h" />
    <ClInclude Include="cloudfront\code\curl\websockets.h" />
    <ClInclude Include="cloudfront\code\front.h" />
    <ClInclude Include="cloudfront\code\interface.h" />
    <ClInclude Include="cloudfront\code\log4.h" />
    <ClInclude Include="cloudfront\code\log4cplus\appender.h" />
    <ClInclude Include="cloudfront\code\log4cplus\asyncappender.h" />
    <ClInclude Include="cloudfront\code\log4cplus\boost\deviceappender.hxx" />
    <ClInclude Include="cloudfront\code\log4cplus\callbackappender.h" />
    <ClInclude Include="cloudfront\code\log4cplus\clfsappender.h" />
    <ClInclude Include="cloudfront\code\log4cplus\clogger.h" />
    <ClInclude Include="cloudfront\code\log4cplus\config.h" />
    <ClInclude Include="cloudfront\code\log4cplus\config.hxx" />
    <ClInclude Include="cloudfront\code\log4cplus\configurator.h" />
    <ClInclude Include="cloudfront\code\log4cplus\config\defines.hxx" />
    <ClInclude Include="cloudfront\code\log4cplus\config\macosx.h" />
    <ClInclude Include="cloudfront\code\log4cplus\config\win32.h" />
    <ClInclude Include="cloudfront\code\log4cplus\config\windowsh-inc-full.h" />
    <ClInclude Include="cloudfront\code\log4cplus\config\windowsh-inc.h" />
    <ClInclude Include="cloudfront\code\log4cplus\consoleappender.h" />
    <ClInclude Include="cloudfront\code\log4cplus\exception.h" />
    <ClInclude Include="cloudfront\code\log4cplus\fileappender.h" />
    <ClInclude Include="cloudfront\code\log4cplus\fstreams.h" />
    <ClInclude Include="cloudfront\code\log4cplus\helpers\appenderattachableimpl.h" />
    <ClInclude Include="cloudfront\code\log4cplus\helpers\connectorthread.h" />
    <ClInclude Include="cloudfront\code\log4cplus\helpers\eventcounter.h" />
    <ClInclude Include="cloudfront\code\log4cplus\helpers\fileinfo.h" />
    <ClInclude Include="cloudfront\code\log4cplus\helpers\lockfile.h" />
    <ClInclude Include="cloudfront\code\log4cplus\helpers\loglog.h" />
    <ClInclude Include="cloudfront\code\log4cplus\helpers\pointer.h" />
    <ClInclude Include="cloudfront\code\log4cplus\helpers\property.h" />
    <ClInclude Include="cloudfront\code\log4cplus\helpers\queue.h" />
    <ClInclude Include="cloudfront\code\log4cplus\helpers\snprintf.h" />
    <ClInclude Include="cloudfront\code\log4cplus\helpers\socket.h" />
    <ClInclude Include="cloudfront\code\log4cplus\helpers\socketbuffer.h" />
    <ClInclude Include="cloudfront\code\log4cplus\helpers\stringhelper.h" />
    <ClInclude Include="cloudfront\code\log4cplus\helpers\thread-config.h" />
    <ClInclude Include="cloudfront\code\log4cplus\helpers\timehelper.h" />
    <ClInclude Include="cloudfront\code\log4cplus\hierarchy.h" />
    <ClInclude Include="cloudfront\code\log4cplus\hierarchylocker.h" />
    <ClInclude Include="cloudfront\code\log4cplus\initializer.h" />
    <ClInclude Include="cloudfront\code\log4cplus\internal\customloglevelmanager.h" />
    <ClInclude Include="cloudfront\code\log4cplus\internal\cygwin-win32.h" />
    <ClInclude Include="cloudfront\code\log4cplus\internal\env.h" />
    <ClInclude Include="cloudfront\code\log4cplus\internal\internal.h" />
    <ClInclude Include="cloudfront\code\log4cplus\internal\socket.h" />
    <ClInclude Include="cloudfront\code\log4cplus\layout.h" />
    <ClInclude Include="cloudfront\code\log4cplus\log4cplus.h" />
    <ClInclude Include="cloudfront\code\log4cplus\log4judpappender.h" />
    <ClInclude Include="cloudfront\code\log4cplus\logger.h" />
    <ClInclude Include="cloudfront\code\log4cplus\loggingmacros.h" />
    <ClInclude Include="cloudfront\code\log4cplus\loglevel.h" />
    <ClInclude Include="cloudfront\code\log4cplus\mdc.h" />
    <ClInclude Include="cloudfront\code\log4cplus\msttsappender.h" />
    <ClInclude Include="cloudfront\code\log4cplus\ndc.h" />
    <ClInclude Include="cloudfront\code\log4cplus\nteventlogappender.h" />
    <ClInclude Include="cloudfront\code\log4cplus\nullappender.h" />
    <ClInclude Include="cloudfront\code\log4cplus\qt4debugappender.h" />
    <ClInclude Include="cloudfront\code\log4cplus\qt5debugappender.h" />
    <ClInclude Include="cloudfront\code\log4cplus\socketappender.h" />
    <ClInclude Include="cloudfront\code\log4cplus\spi\appenderattachable.h" />
    <ClInclude Include="cloudfront\code\log4cplus\spi\factory.h" />
    <ClInclude Include="cloudfront\code\log4cplus\spi\filter.h" />
    <ClInclude Include="cloudfront\code\log4cplus\spi\loggerfactory.h" />
    <ClInclude Include="cloudfront\code\log4cplus\spi\loggerimpl.h" />
    <ClInclude Include="cloudfront\code\log4cplus\spi\loggingevent.h" />
    <ClInclude Include="cloudfront\code\log4cplus\spi\objectregistry.h" />
    <ClInclude Include="cloudfront\code\log4cplus\spi\rootlogger.h" />
    <ClInclude Include="cloudfront\code\log4cplus\streams.h" />
    <ClInclude Include="cloudfront\code\log4cplus\syslogappender.h" />
    <ClInclude Include="cloudfront\code\log4cplus\tchar.h" />
    <ClInclude Include="cloudfront\code\log4cplus\thread\impl\syncprims-cxx11.h" />
    <ClInclude Include="cloudfront\code\log4cplus\thread\impl\syncprims-impl.h" />
    <ClInclude Include="cloudfront\code\log4cplus\thread\impl\syncprims-pmsm.h" />
    <ClInclude Include="cloudfront\code\log4cplus\thread\impl\threads-impl.h" />
    <ClInclude Include="cloudfront\code\log4cplus\thread\impl\tls.h" />
    <ClInclude Include="cloudfront\code\log4cplus\thread\syncprims-pub-impl.h" />
    <ClInclude Include="cloudfront\code\log4cplus\thread\syncprims.h" />
    <ClInclude Include="cloudfront\code\log4cplus\thread\threads.h" />
    <ClInclude Include="cloudfront\code\log4cplus\tracelogger.h" />
    <ClInclude Include="cloudfront\code\log4cplus\tstring.h" />
    <ClInclude Include="cloudfront\code\log4cplus\version.h" />
    <ClInclude Include="cloudfront\code\log4cplus\win32consoleappender.h" />
    <ClInclude Include="cloudfront\code\log4cplus\win32debugappender.h" />
    <ClInclude Include="cloudfront\code\nlohmann\adl_serializer.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\byte_container_with_subtype.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\abi_macros.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\conversions\from_json.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\conversions\to_chars.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\conversions\to_json.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\exceptions.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\hash.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\input\binary_reader.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\input\input_adapters.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\input\json_sax.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\input\lexer.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\input\parser.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\input\position_t.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\iterators\internal_iterator.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\iterators\iteration_proxy.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\iterators\iterator_traits.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\iterators\iter_impl.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\iterators\json_reverse_iterator.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\iterators\primitive_iterator.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\json_custom_base_class.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\json_pointer.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\json_ref.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\macro_scope.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\macro_unscope.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\meta\call_std\begin.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\meta\call_std\end.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\meta\cpp_future.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\meta\detected.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\meta\identity_tag.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\meta\is_sax.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\meta\std_fs.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\meta\type_traits.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\meta\void_t.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\output\binary_writer.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\output\output_adapters.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\output\serializer.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\string_concat.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\string_escape.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\detail\value_t.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\json.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\json_fwd.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\ordered_map.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\thirdparty\hedley\hedley.hpp" />
    <ClInclude Include="cloudfront\code\nlohmann\thirdparty\hedley\hedley_undef.hpp" />
    <ClInclude Include="cloudfront\code\rocketmq.h" />
    <ClInclude Include="cloudfront\code\rocketmq\Arg_helper.h" />
    <ClInclude Include="cloudfront\code\rocketmq\AsyncCallback.h" />
    <ClInclude Include="cloudfront\code\rocketmq\CBatchMessage.h" />
    <ClInclude Include="cloudfront\code\rocketmq\CCommon.h" />
    <ClInclude Include="cloudfront\code\rocketmq\CErrorMessage.h" />
    <ClInclude Include="cloudfront\code\rocketmq\CMessage.h" />
    <ClInclude Include="cloudfront\code\rocketmq\CMessageExt.h" />
    <ClInclude Include="cloudfront\code\rocketmq\CMessageQueue.h" />
    <ClInclude Include="cloudfront\code\rocketmq\CMQException.h" />
    <ClInclude Include="cloudfront\code\rocketmq\ConsumeType.h" />
    <ClInclude Include="cloudfront\code\rocketmq\CProducer.h" />
    <ClInclude Include="cloudfront\code\rocketmq\CPullConsumer.h" />
    <ClInclude Include="cloudfront\code\rocketmq\CPullResult.h" />
    <ClInclude Include="cloudfront\code\rocketmq\CPushConsumer.h" />
    <ClInclude Include="cloudfront\code\rocketmq\CSendResult.h" />
    <ClInclude Include="cloudfront\code\rocketmq\CTransactionStatus.h" />
    <ClInclude Include="cloudfront\code\rocketmq\DefaultMQProducer.h" />
    <ClInclude Include="cloudfront\code\rocketmq\DefaultMQPullConsumer.h" />
    <ClInclude Include="cloudfront\code\rocketmq\DefaultMQPushConsumer.h" />
    <ClInclude Include="cloudfront\code\rocketmq\MQClient.h" />
    <ClInclude Include="cloudfront\code\rocketmq\MQClientException.h" />
    <ClInclude Include="cloudfront\code\rocketmq\MQMessage.h" />
    <ClInclude Include="cloudfront\code\rocketmq\MQMessageExt.h" />
    <ClInclude Include="cloudfront\code\rocketmq\MQMessageListener.h" />
    <ClInclude Include="cloudfront\code\rocketmq\MQMessageQueue.h" />
    <ClInclude Include="cloudfront\code\rocketmq\MQSelector.h" />
    <ClInclude Include="cloudfront\code\rocketmq\MQueueListener.h" />
    <ClInclude Include="cloudfront\code\rocketmq\PullResult.h" />
    <ClInclude Include="cloudfront\code\rocketmq\RocketMQClient.h" />
    <ClInclude Include="cloudfront\code\rocketmq\SendResult.h" />
    <ClInclude Include="cloudfront\code\rocketmq\SessionCredentials.h" />
    <ClInclude Include="cloudfront\code\rocketmq\TransactionListener.h" />
    <ClInclude Include="cloudfront\code\rocketmq\TransactionMQProducer.h" />
    <ClInclude Include="cloudfront\code\rocketmq\TransactionSendResult.h" />
    <ClInclude Include="cloudfront\code\tinyxml2.h" />
    <ClInclude Include="cloudfront\code\worker.h" />
    <ClInclude Include="dealMsg.h" />
    <ClInclude Include="PQSMsg.h" />
  </ItemGroup>
  <ItemGroup>
    <None Include="build.sh" />
    <None Include="cloudfront\code\curl\Makefile" />
    <None Include="cloudfront\code\curl\Makefile.am" />
    <None Include="cloudfront\code\curl\Makefile.in" />
    <None Include="cloudfront\code\log4cplus\config.h.cmake.in" />
    <None Include="cloudfront\code\log4cplus\config.h.in" />
    <None Include="cloudfront\code\log4cplus\config\defines.hxx.in" />
    <None Include="cloudfront\code\log4cplus\config\stamp-h2" />
    <None Include="cloudfront\code\log4cplus\stamp-h1" />
    <None Include="cloudfront\lib\libcrypto.so.1.0.0" />
    <None Include="cloudfront\lib\libcrypto.so.1.1" />
    <None Include="cloudfront\lib\libcurl.la" />
    <None Include="cloudfront\lib\libcurl.so.4" />
    <None Include="cloudfront\lib\libcurl.so.4.3.0" />
    <None Include="cloudfront\lib\libcurl.so.4.7.0" />
    <None Include="cloudfront\lib\liblog4cplus.so.9" />
    <None Include="cloudfront\lib\libssl.so.1.0.0" />
    <None Include="cloudfront\lib\libssl.so.1.1" />
  </ItemGroup>
  <ItemGroup>
    <Library Include="cloudfront\lib\libcrypto.so" />
    <Library Include="cloudfront\lib\libcurl.a" />
    <Library Include="cloudfront\lib\libcurl.so" />
    <Library Include="cloudfront\lib\liblog4cplus.so" />
    <Library Include="cloudfront\lib\liblog4cplusS.a" />
    <Library Include="cloudfront\lib\librocketmq.a" />
    <Library Include="cloudfront\lib\librocketmq.so" />
    <Library Include="cloudfront\lib\libssl.so" />
    <Library Include="libuv.a" />
  </ItemGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>$(RemoteRootDir)/cloudfront/code;$(RemoteRootDir)/cloudfront/code/nlohmann;$(RemoteRootDir)/cloudfront/code/curl;$(RemoteRootDir)/cloudfront/code/log4cplus;$(RemoteRootDir)/cloudfront/code/rocketmq;$(RemoteRootDir)/lib/libuv-v1.51.0/include;$(RemoteRootDir);D:\Git代码\frontlinux\LFtid1056\cloudfront\code;D:\Git代码\frontlinux\LFtid1056;D:\Git代码\frontlinux\LFtid1056\lib\libuv-v1.51.0\include;D:\Git代码\frontlinux\LFtid1056\cloudfront\code\curl;D:\Git代码\frontlinux\LFtid1056\cloudfront\code\log4cplus;D:\Git代码\frontlinux\LFtid1056\cloudfront\code\nlohmann;D:\Git代码\frontlinux\LFtid1056\cloudfront\code\rocketmq;./cloudfront/code;./cloudfront/code/nlohmann;./cloudfront/code/curl;./cloudfront/code/log4cplus;./cloudfront/code/rocketmq;./lib/libuv-v1.51.0/include;.;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AdditionalOptions>-std=c++11 -O2 -static-libstdc++ -static-libgcc -pthread %(AdditionalOptions)</AdditionalOptions>
    </ClCompile>
    <Link>
      <AdditionalLibraryDirectories>D:\Git代码\frontlinux;D:\Git代码\frontlinux\LFtid1056\cloudfront\lib;$(RemoteRootDir)/cloudfront/lib;$(RemoteRootDir);/usr/lib64;/usr/local/lib;D:\Git代码\frontlinux\LFtid1056;./cloudfront/lib;./usr/lib64;./usr/local/lib;%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <LibraryDependencies>uv;pthread;dl;rt;stdc++fs;z;%(LibraryDependencies)</LibraryDependencies>
      <AdditionalDependencies>/root/projects/LFtid1056/cloudfront/lib/librocketmq.a;/root/projects/LFtid1056/cloudfront/lib/libcurl.so;/root/projects/LFtid1056/cloudfront/lib/libssl.so;/root/projects/LFtid1056/cloudfront/lib/libcrypto.so;/root/projects/LFtid1056/cloudfront/lib/liblog4cplus.so;/root/projects/LFtid1056/libuv.a;%(AdditionalDependencies)</AdditionalDependencies>
      <AdditionalOptions>-Wl,-rpath=/root/projects/LFtid1056/cloudfront/lib %(AdditionalOptions)</AdditionalOptions>
    </Link>
    <PreLinkEvent>
      <Command>
      </Command>
    </PreLinkEvent>
  </ItemDefinitionGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets" />
</Project>